RubyGems.org

geoloqi

0.9.16

Powerful, flexible, lightweight interface to the awesome Geoloqi platform API! Uses Faraday, and can be used with Ruby 1.9 and EM-Synchrony for really fast, highly concurrent development.

installgem install geoloqi -v 0.9.16
Authors

Kyle Drake, Aaron Parecki

40,020 total downloads 1,023 for this version
Owners

E3d948d31c437cf38c02e9005e230888

Gemfile
gem 'geoloqi', '~> 0.9.16'
Versions
  1. 0.9.44 October 9, 2012 (132 KB)
  2. 0.9.43 May 6, 2012 (132 KB)
  3. 0.9.41 May 6, 2012 (132 KB)
  4. 0.9.40 April 16, 2012 (131 KB)
  5. 0.9.39 March 12, 2012 (131 KB)
Show all versions (43 total)
Runtime Dependencies
  1. faraday >= 0.6.1
  2. json >= 0